version: 3.22.3
files:
  - url: GreenData Messenger-3.22.3-mac.zip
    sha512: CfbnbfjrCKcRyLnFs1gxf9voOpK/8nM9dlBro9gtdwunZiFkmHXtP/EeqnQazyEzTfH8T/CB5M2HrcLi+dtUvA==
    size: 98714094
  - url: GreenData Messenger-3.22.3-arm64-mac.zip
    sha512: 1rUBBHTWpI8RUDK6VLoIGjILUQKpmQmDwhMgnj3BrNLIH+RWSh1z2o/SRfKj4xhzhnt7irRcKve1mGeDVljLog==
    size: 93409227
  - url: GreenData Messenger-3.22.3.dmg
    sha512: I/S3hmrdIiGVezWmgKb9rCPMFjdoYX3kIhvMzGaDK0CAHM81ZnSl5pRY3aemjusn2LvXgIbzJeOs/+L/ZY92yA==
    size: 102325291
  - url: GreenData Messenger-3.22.3-arm64.dmg
    sha512: AZhBUPNmFLQKRGFCunJ0VdUXF+AIg/NfAiRSiXZKnOTh/wyj6Stq0QuRr3gJTZZ3cPgJWMYqW/bcSr2kmVIv4w==
    size: 97099382
path: GreenData Messenger-3.22.3-mac.zip
sha512: CfbnbfjrCKcRyLnFs1gxf9voOpK/8nM9dlBro9gtdwunZiFkmHXtP/EeqnQazyEzTfH8T/CB5M2HrcLi+dtUvA==
releaseDate: '2025-09-30T16:52:30.281Z'
